<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateUserLessonResultTable extends Migration {

	public function up()
	{
		Schema::create('user_lesson_result', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('user_lesson_id')->unsigned();
			$table->integer('word_id')->unsigned();
			$table->string('list_word_answer_id');
			$table->integer('word_answer_id')->unsigned();
			$table->integer('word_answer_correct_id')->unsigned();
			$table->tinyInteger('is_correct')->default('0');
		});
	}

	public function down()
	{
		Schema::drop('user_lesson_result');
	}
}